uuid: 15e8d617-169c-4a15-ac88-5dcc3328f7df
langcode: en
status: true
dependencies: {  }
name: news_437x385
label: 'News (437x385)'
effects:
  69a71966-8ae3-4157-9390-e9269b5b8d88:
    uuid: 69a71966-8ae3-4157-9390-e9269b5b8d88
    id: image_scale_and_crop
    weight: 1
    data:
      width: 437
      height: 385
      anchor: center-center
